### Constructor

# ICalGLib Value new_participanttype

since: 4.0

#### Declaration [src]

    ICalValue*
    i_cal_value_new_participanttype (
      ICalPropertyParticipanttype value
    )

#### Description [src]

Creates a new `ICalValue` holding PARTICIPANTTYPE.

Available since: 4.0

#### Parameters

`value`

  Type: `ICalPropertyParticipanttype`

  The `ICalPropertyParticipanttype` value.

#### Return value

Type: `ICalValue`

A new `ICalValue` holding PARTICIPANTTYPE.

The caller of the function takes ownership of the data, and is responsible for freeing it.